### Method

# Adw Flapget_swipe_to_close

deprecated: 1.4

#### Declaration [src]

    gboolean
    adw_flap_get_swipe_to_close (
      AdwFlap* self
    )

#### Description [src]

Gets whether `self` can be closed with a swipe gesture.

Deprecated since: 1.4

See the migration guide

Gets property | `Adw.Flap:swipe-to-close`

#### Return value

Type: `gboolean`

`TRUE` if `self` can be closed with a swipe gesture.